/*
body {
	background-size: cover;
	background-image: url("images/Logo-Black.png");
	background-color: lightblue;
	background-repeat: no-repeat;
	background-position: center;
}
*/
h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 6em;
  color: black;
  
}

p {
	font-family: Arial, Helvetica, sans-serif;
}

img {
    display: inline-block;
    width: 25%; // Show 4 images in a row normally
    height: auto;
}

@media (max-width: 600px) {
  img {
    width: 100%; // Override width to show only one image in a row on smaller screens
  }
}
